/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11/09/2019, 4:35:34 PM
    Author     : OEM
*/
section.content-box h2{
    margin-bottom: 10px;
}
section.content-box h3{
    color: #847F7F;
}
section.content-box h3 span{
    display: inline-block;
    font-size: 20px;
    line-height: 30px;
}
section.content-box h3 a{
    color: #847F7F;
    font-size: 20px;
}

section.property-details-box{
    border: none;
    padding: 0;
}

.project-bt {
    width: 185px;
    margin: 0 10px;
}

section.property-details-box .full h2{
    color: #8B5E3C;
    font-weight: bold;
}

section.property-summary .icon-block img{
    display: block;
    float: right;
    width: 32px;
    height: auto;
}

section.property-summary .icon-block{
    cursor: default;
}

section.property-summary .icon-block:hover{
    background: transparent;
    margin: 0 -15px 0;
    padding: 15px;
    border-radius: 2px;
}

section.property-summary .property-summary-contents .property-summary-content{
    position: relative;
}

.feature-bg{
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: contain;
    
}


.project-images-wrapper
.double-images{
    
    padding-top: 35px;
}

.project-images-wrapper
.double-images
.images-holder{
    width: 33.3%;
    padding: 10px;
    float: left;
}
.project-images-wrapper
.double-images
.images{
    margin-bottom: 0;
    height: 200px;
}

@media (max-width: 767px){
    .project-images-wrapper
    .double-images
    .images-holder{
        width: 50%;
    }
    
}